/* Cancel button text for 'Opt out confirmation' action sheet
   Cancel button text for 'Opt out confirmation' alert on iPad */
"Cancel" = "Avbryt";

/* Cell label for 'Confirming settings...' update status cell */
"Confirming your settings with Apple..." = "Bekrefter innstillingene med Apple…";

/* Cancel button text for 'Unable to determine opt-out status' alert */
"Done" = "Ferdig";

/* iAd ID email subject */
"iAd ID" = "iAd-ID";

/* OptOut Message */
"iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\"." = "iAd, Apples annonseplattform for mobile enheter, vil vise deg relevante annonser basert på interessene dine. For at vi fortsatt skal kunne gi deg den beste annonseopplevelsen, anbefaler vi at bryteren over er «på». Hvis du ikke vil motta annonser basert på interessene dine, kan du når som helst slå av tjenesten.";

/* Cell label for opt out switch cell */
"Interest Based iAds" = "Tilpassede annonser";

/* Listener ID email subject */
"Listener ID" = "Lytter-ID";

/* Title for 'Unable to determine opt-out status' alert */
"Network Error" = "Nettverksfeil";

/* No Mail Alert Title */
"No Mail Account" = "Ingen Mail-konto";

/* No Mail Alert Button Title */
"OK" = "OK";

/* Confirm button text for 'Opt out confirmation' alert on iPad
   Destructive button text for 'Opt out confirmation' action sheet
   Navigation bar title for opt out settings
   Title for 'Opt out confirmation' alert on iPad */
"Opt Out" = "Slå av";

/* OOLabel 3 */
"Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks." = "Du kan bare slå av annonsetjenestene fra Apple, og dette har ingen innvirkning på annonser fra andre annonsenettverk.";

/* OOLabel note */
"Please note by opting out:" = "Deaktivering av tjenesten:";

/* Message for 'Unable to determine opt-out status' alert */
"Unable to confirm your setting for Interest-Based iAds" = "Innstillingene for tilpassede iAd-annonser kunne ikke bekreftes";

/* No Mail Alert Message for iAd ID */
"Unable to send iAd ID by email, no mail account is configured." = "iAd-ID kan ikke sendes med e-post fordi ingen e-postkonto er konfigurert.";

/* No Mail Alert Message for Listening ID */
"Unable to send Listener ID by email, no mail account is configured." = "Kan ikke sende lytter-ID med e-post fordi ingen e-postkonto er konfigurert.";

/* OOLabel 4 */
"You can opt back in at any time by visiting http://oo.apple.com from your device." = "Du kan når som helst slå tjenesten på igjen ved å gå til http://oo.apple.com fra enheten.";

/* OOLabel 2 */
"You may still see ads related to the content in an application or based on other non-personal information." = "Det kan hende at du fortsatt vil se annonser knyttet til innholdet i et program eller basert på annen, anonym informasjon.";

/* Message for 'Opt out confirmation' alert
   OOLabel 1
   Title for 'Opt out confirmation' action sheet */
"You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests." = "Du kan ende opp med å se like mange annonser som før, men de kan være mindre relevante for deg siden de ikke er basert på interessene dine.";

/* OOBullet */
"•" = "•";

